src.m.test.TestParking.TestPlace(3)

NAME
src.m.test.TestParking.TestPlace - Test Place.

SYNOPSIS

  Public Member Functions
def TestPlace (self)
Test instanciation.
def TestPrendreLiberer (self)
Test de pendre et liberer les places.

Detailed Description

Test Place.

Author

Generated automatically by Doxygen for Dream Park from the source code.